ability.cov {mva} | R Documentation

## Ability and Intelligence Tests

### Description

Six tests were given to 112 individuals. The covariance matrix is given in this object.

### Usage

    data(ability.cov)

### Details

Bartholomew gives both covariance and correlation matrices, but these are inconsistent. Neither are in the original paper.

### Source

Barthlomew, D. J. (1987) Latent Variable Analysis and Factor Analysis. Griffin.

### References

Smith, G. A. and Stanley G. (1983) Clocking g: relating intelligence and measures of timed performance. Intelligence, 7, 353–368.

### Examples

    data(ability.cov)
    (ability.FA <- factanal(factors = 1, covmat=ability.cov))
    update(ability.FA, factors=2)
    update(ability.FA, factors=2, rotation="promax")